1. Accueil
  2. Docs
  3. Plesk
  4. PHP
  5. Changer la version de PHP

Changer la version de PHP

Plesk prend en charge plusieurs versions PHP prêtes à l’emploi.

Pour choisir la version PHP d’un domaine ou sous-domaine, allez dans Sites Web & Domaines > Paramètres PHP. Dans le menu, sélectionnez la version souhaitée de PHP.

Remarque : les différentes versions de PHP ne sont pas compatibles à 100 %. Un site Web avec PHP 5.3 risque de mal fonctionner si vous configurez PHP 5.4 pour le domaine. Si vous n’êtes pas sûr de la version de PHP à choisir, utilisez le paramètre par défaut ou la dernière version disponible. Si votre site Web ne s’affiche pas correctement, passez à une autre version de PHP.

Attention : Il n’est pas recommandé d’utiliser les version portant la mention  » Obselete « .

Cet article vous a-t-il été utile ? Oui 12 Non 3